• Announcements

    • HEAVY265

      Attention Soldiers Operation Fury Needs you!   02/20/2020

      Attention All Soldiers, Operation Fury needs you.  You need to choose a side and sign up.  
      For more intel on Operation Fury Please click HERE Please go to Special Event Forum (here), And sign up for allied or axis.
      This will be a CRS Lead event on both sides.  Xoom will be heading up the axis side and Heavy265 will be heading up the Allied side. This will be for bragging rights.
      Why are we asking players to sign up you ask. We are trying for a role play experience.   We want this to be a true realistic event.  
      So get up and sign up and let's make this the best event ever!!!!!!!!!!
      Give me your war cry, grrrrrrrrrrrrr
      Heavy265 **out**
Sign in to follow this  
Followers 0
onearmed

TS3 Overlay?

17 posts in this topic

How does one make TS3 overlay work with WW2OL?

I went to Settings/Plugins menu in TS. DirectX Overlay Plugin is checked. Is there something else I have to do? It's getting annoying as it works for everyone else.

Win7 - latest TS3 client

Share this post


Link to post
Share on other sites
Do you get a error message? If so what does it say?

No error message. Just no idea how to get it on the screen. The checkbox was defaulted as on.

TS works perfectly, it just doesn't show up in my game screen. No errors or anything. Are there supposed to be settings on in the DirectX overlay plugin part? (like "enforce loading", "enable mouse poll", ect.)

I saw there was profiles or something (it says default), but I don't see WW2.EXE there either.

Share this post


Link to post
Share on other sites

Hmmm, that is odd. When I first started using it I got an error message that stated it was a version that was not compatable with the latest version of TS. You might want to try and look for an older version of the TS overlay (assuming you installed the latest version) and install that.

The older version of the overlay should be somewhere on the same page of where you downloaded the latest version, or or you might have to do some digging on the same website.

Edit: Here is the webpage. cjheck what version you have of TS overlay and then go to page and download and install and older version of it.

http://ts3overlay.r-dev.de/download/

If an older version doesn't work try this; in the settings window of the Directx overlay plug-in, check enforce loading.

Edited by Baer

Share this post


Link to post
Share on other sites

Thanks Brasi

I'll try that when I get home. I never installed that overlay, the latest version comes bundled with TS now (just downloaded TS last week on this computer)

I did try the enforce checkbox with no effect.

Share this post


Link to post
Share on other sites
How does one make TS3 overlay work with WW2OL?

I went to Settings/Plugins menu in TS. DirectX Overlay Plugin is checked. Is there something else I have to do? It's getting annoying as it works for everyone else.

Win7 - latest TS3 client

Did you actually check the settings on it?

Share this post


Link to post
Share on other sites
Did you actually check the settings on it?

I did go into settings, but other than "enforce loading" there doesn't seem to be anything else relevant.

I did see a profiles pull down at the top, but nothing about WW2.EXE there.

Share this post


Link to post
Share on other sites
I did go into settings, but other than "enforce loading" there doesn't seem to be anything else relevant.

I did see a profiles pull down at the top, but nothing about WW2.EXE there.

Did you try that older version of TS Overlay?

Share this post


Link to post
Share on other sites

I found an older version of the overlay on the plugin developer page, however, they must match the API version. (TS version 3.0.2 requires level 14 api). I didn't see an older version of TS3 that I could download.

I was using overlay version 3.2.0 (comes with TS). I updated it to 3.2.2 with no luck. about ready to give up on it.

Share this post


Link to post
Share on other sites

This tip works for me :

Start the game, wait to be at map screen

Ctrl+alt+sup, then start TS3

Now it works.

Share this post


Link to post
Share on other sites
This tip works for me :

Start the game, wait to be at map screen

Ctrl+alt+sup, then start TS3

Now it works.

d'oh Still no luck :(

Share this post


Link to post
Share on other sites

Onearmed:

Go to this page and download the Teamspeak 3 which your windows is, either 32 bit or 64 bit.

http://ftp.4players.de/pub/hosted/ts3/releases/3.0.2/

Next go to this page and download the latest TS Overlay which is version 3.3.1 (at the bottom of choices) for either 32 bit or 64 bit.

http://ts3overlay.r-dev.de/download/

Now the TS overlay should be newer then the version of Teamspeak. If this doesn't work then I'm at a loss for what to do.

Let us know how it works out.

Share this post


Link to post
Share on other sites

TS Overlay version 3.3.1 does not work with the latest TS3 client. Latest client requires api version 14 to work, where 3.3.1 uses api version 15. I tried both 3.2.1 and 3.2.0, neither work.

I also went through with a squadie and matched settings because we have a similar computer. No luck...

The only thing I can think of, is that I'm new to Windows 7 and maybe there is something to do with security or privileges that denies loading the plugin. I am running as administrator, but didn't see anything in the logs.

thanks for trying though

Share this post


Link to post
Share on other sites

haha figured it out!!

I needed to go find "InstallHook.exe" properties, and run as administrator

:D

Edited by onearmed

Share this post


Link to post
Share on other sites

well...this is turning into a project lol

I got the overlay to pop up on the loading screen, but then it disappears in a few seconds

looking through the logs for WW2.EXE (found at %appdata%\ts3overlay), I find the following error repeated over and over...

08/01/2012 00:11:28 (Error) CEGUI::UnknownObjectException in file ..\..\..\cegui\src\falagard\CEGUIFalWidgetLookManager.cpp(116) : WidgetLookManager::getWidgetLook - Widget look and feel 'WindowsLook/ListboxIconItem' does not exist.

08/01/2012 00:11:28 (Std) Error while rendering

going to try to reinstall, and fix the code if i can lol

EDIT - ITS WORKING!!! :D:D

I think I just needed to type out here to work through the problem lol

Edited by onearmed

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.